@charset "utf-8";



/* CSS Document */



body,div,ul,li,a,img,dl,dt,dd,p{ margin:0; padding:0;}

*{font-family: "Arial","微软雅黑"  !important ; }



body{ font-size: 12px;background:#fff; color:#666666;font-family: "Arial","微软雅黑"  !important ; }



li{ list-style:none;}



a{ text-decoration:none; color:#333333;}



.fl{ float:left;}



.fr{ float:right;}



.wid{ width:100%;}



.mar{ margin:0 auto; width:1080px;}



.margin{ margin:0 auto;}



.clear{ clear:both;}



.nomarr{ margin-right:0 !important;}



.nomarl{ margin-left:0 !important;}



.red{ color:#990000;}



.red a{ color:#990000;}



em{ font-style:normal;}







#header{ height:138px; background:url(../images/h_map.png) right no-repeat;}



#header2{ height:138px;}







.h_top{ height:23px; padding-top:10px; line-height:23px; color:#333333;}



.h_t_r{ }



.h_t_r li{ float:left;margin-left:24px; padding-left:24px;}



.h_hm{ background:url(../images/icon_h.png) left center no-repeat;}



.h_log{ background:url(../images/icon_h2.png) left center no-repeat;}



.h_wx{ background:url(../images/icon_h3.png) left center no-repeat;}



.h_ag{ background:url(../images/icon_h4.png) left center no-repeat;}



.h_ag a{ margin-left:2px;}







.h_m{ margin-top:20px;}



.logo{ margin-right:38px; margin-top:13px;}



.h_ser{ width:612px; height:40px; background:#999999; border-radius:10px; box-shadow:1px 2px 1px #585858 inset; margin-top:10px;}



.h_inp{ background:none; width:535px; height:25px; border:none; margin-top:7px; margin-left:15px; color:#fff; font-size:14px;} 



.h_go{ height:36px; width:30px; background:url(../images/ser_btn.png) no-repeat; border:none; margin-top:5px; margin-right:7px; cursor:pointer;}



.h_tel{ margin-top:13px}







#nav{ height:40px; width:100%; background:url(../images/nav_bg.jpg) repeat-x; }



.nav{}



.nav li{ float:left;}



.nav img{ float:left;margin:6px 17px 0px;}



.nav a{ padding:6px 27px; font-size:16px;line-height:40px; color:#fff;}



.nav a:hover{ background:#890000; box-shadow:inset 2px 2px 1px #590000; color:#fff; text-decoration:none;}



.nav_visited{ background:#890000; box-shadow:inset 2px 2px 1px #590000;}



.nav li .nav_spa{ color:#f7e35a;}







/*lunbo-----------------------------------------------------------------*/



.bannerin{ width:310px; height:100px; background:#383838; opacity:0.68; border-bottom:1px solid #e3e3e3; position:absolute; right:0; top:170px; text-align:left; padding-left:50px;}



.bannerin2{ width:310px; height:100px; background:#383838; opacity:0.68; border-bottom:1px solid #e3e3e3; position:absolute; left:0; top:170px; text-align:left; padding-left:50px;}



.ban_iin{ position:relative;}



.bannerin strong,.bannerin2 strong{ font-size:22px; letter-spacing:2px; color:#ffffff; line-height:60px;}



.bannerin p,.bannerin2 p{ font-size:14px; color:#ffffff;}



.flexslider {



	margin: 0px auto 10px;



	position: relative;



	width: 100%;



	height: 458px;



	overflow: hidden;



	zoom: 1;



}







.flexslider .slides li {



	width: 100%;



	height: 456px;



}







.flex-direction-nav a {



	width: 70px;



	height: 70px;



	margin: -35px 0 0;



	display: block;



	position: absolute;



	top: 50%;



	z-index: 10;



	cursor: pointer;



	opacity: 0;



	filter: alpha(opacity=0);



	-webkit-transition: all .3s ease;



}







.flex-direction-nav .flex-next {



	background:url(../images/bann_right.png) no-repeat;



	right: 0;



}







.flex-direction-nav .flex-prev {



	background:url(../images/bann_left.png) no-repeat;



	left: 5%;



}







.flexslider:hover .flex-next {



	opacity: 0.8;



	filter: alpha(opacity=25);



}







.flexslider:hover .flex-prev {



	opacity: 0.8;



	filter: alpha(opacity=25);



}







.flexslider:hover .flex-next:hover,



.flexslider:hover .flex-prev:hover {



	opacity: 1;



	filter: alpha(opacity=50);



}







.flex-control-nav {



	width: 100%;



	position: absolute;



	bottom: 10px;



	text-align: center;



}







.flex-control-nav li {



	margin: 0 2px;



	display: inline-block;



	zoom: 1;



	*display: inline;



}







.flex-control-paging li a {



	background: url(../images/dot.png) no-repeat 0 -16px;



	display: block;



	height: 16px;



	overflow: hidden;



	width: 16px;



	cursor: pointer;



	color:#fff;



	font-size:12px;



}







.flex-control-paging li a.flex-active,



.flex-control-paging li.active a {



	background-position: 0 0;



}







.flexslider .slides a img {



	height: 482px;



	display: block;



}



#bannerCtrl{ height:20px; padding-left:0;}



/*lunbo-----------------------------------------------------------------*/















.zs{ background:url(../images/kfs_bg.jpg) no-repeat center; height:100px; }



.zs li{ float:left;height:100px; cursor:pointer;}

.zs li img{ float:left;}

.zs li a{ text-align:center; display:block; color:#666666; font-size:16px; font-weight:600; line-height:100px; float:left; margin-left:20px;}
.zs li a:hover{ text-decoration:none;}


.sx_1{width: 237px;padding-left: 20px; }



.sx_2{width: 243px;
padding-left: 10px;}



.sx_3{    width: 255px;
    padding-left: 20px;
}



.sx_4{width: 274px;
padding-left: 20px;}







.m1_side{ width:234px; margin-right:10px;}



.m1m_top{ font-size:14px;margin-top: -2px;margin-left: -1px;}



.ms1_bar{ line-height:26px;width:214px; padding-left:14px; height:26px; font-size:14px; background:url(../images/bar_2_bg.jpg) repeat-x; margin-top:20px; border:1px solid #eae9e9; border-radius:2px 2px 0 0;}
.ms1_bar span{ color:#666666; font-size:14px; }
#color_red span{ color:#cc0000;}


.mor{ margin-right:12px; font-size:12px; line-height:26px; color:#666666; letter-spacing:0 !important;}



.spec{ text-align:left !important; padding-left:20px; width:208px !important; margin-top:10px !important; }



.ms1_m1{ width:234px; text-align:center;}



.msi_m11{  padding:10px 5px 14px 5px; width:218px !important; border:1px solid #EAE9E9; border-top:0; border-radius:0 0 2px 2px;}

.adegaodu a{ display:block; width:48px; height:42px;}
.adegaodu p{ display:block; height:16px;}

.msi_m11_img{ width:220px; height:177px;}







.ms1_vlist{}



.ms1_vlist li{ border-bottom:1px solid #b5b5b5; margin:0 auto; display:block; height:30px; width:214px; text-align:left; line-height:30px; padding-top:3px;}



.ms1_vlist li img{ float:left; margin:0 13px 0 10px;}



.ms1_vlist li a{ font-size:12px;}



.ms1_vlist li a:hover{ text-decoration:underline}






#cr_2_bar1{ height:54px;background:url(../images/ljzc_2_bg.jpg) repeat-x; padding-top:5px;}
#cr_2_bar1 span{ font-size:19px; color:#fff; font-weight:bold;}
#cr_2_bar1 p{ color:#fff; font-size:12px;}
#cr_2_bar1 p em{ font-style:normal; font-size:19px; font-weight:600; color:#ffff66; font-family: Arial, Helvetica, sans-serif; letter-spacing:2px; margin:0 2px;}
.ms1_zc{padding:10px 10px 0 10px; height:229px; border:1px solid #EAE9E9 ; width:208px; border-radius:0 0 2px 2px; border-top:0;}



.ms1_zc ul li{ display:block;height:24px;  line-height:24px;  margin-bottom:15px; border-radius:3px;}



.ms1_zc ul li input{ font-size:12px; border:none; background:none; color:#666666; text-indent:5px; width:99%; height:22px; line-height:22px;}



.zc_sub{ width:90px; height:25px; border-radius:4px;color:#ffffff; font-size:12px; letter-spacing:2px; text-align:center; line-height:24px; border:none; background:url(../images/submit_2_bg_red.jpg) repeat-x; cursor:pointer; margin:0 auto; display:block; }

.inedx_form{ margin-top:8px;}
.inedx_form span{ width:70px; float:left;}
.inedx_form ul li input{ width:130px; height:24px; border:1px solid #ccc; border-radius:2px; background:url(../images/input_2_bg.jpg) repeat-x; }
.inedx_form i{ display:inline-block; width:23px;}
.line_2_1{ height:0; border-bottom:1px solid #ccc; margin-top:12px;}






.xx_app{padding: 20px 5px 14px 20px;width: 203px !important;}



.xx_app li{ float:left; padding-left:10px; padding-top:10px !important;}



.xx_app li p{ height:30px; text-align:center; margin-top:5px;}



.app_r{ margin-left:47px;}







.m1_main{ width:833px; margin-top:11px;border:1px solid #EAE9E9; height:1003px; }



.m1m_tr{ width:662px; height:33px; background:url(../images/bar_2_bg_3grey.jpg) repeat-x; line-height:31px; }



.m1m_tr li{ float:left;}



.m1m_tr li a{ padding:3px 15px; border-right:1px solid #666666;}
.m1m_tr li:last-child a{border-right:none !important;}


.m1m_tr li a:hover{color:#990000;}



.jpxm{ width:150px; height:33px; background:url(../images/bar_2_bg_3red.jpg) no-repeat; line-height:33px; color:#fff; padding:0 11px; }



.m1m_bor{ float:left; margin-top:10px; padding:10px 0 1px 25px; position:relative; width:807px;}



.m1m_main{ position:absolute; top:0; left:0; padding-top:15px; padding-left:10px;}



.m1m_dl{ width:398px; float:left; border:1px solid #EAE9E9; margin-bottom:30px;}



.m1m_dl dd{ height:110px; padding-left:7px; width:400px;}







.m1m_trmore{ width:63px; height:24px; text-align:center; line-height:24px; margin:4px 6px 0 0;}



.m1m_trmore a{ color:#666;}



.dl_r{ margin-left:12px;}
#index_main{ margin-top:0; }






.m1mm_h{ width:303px; height:40px; line-height:40px; border-bottom:1px dotted #858585; color:#666666; font-weight:400;margin-bottom: 10px; margin-left:0; font-size:16px;}



.m1mm_h a{ color:#666666;}



.m1mm_h a:hover{ text-decoration:underline;}







.city{ font-size:14px; width:150px; color:#666666; height:28px;}



.m1mm_more{ background:url(../images/ljgd_2grey_bg.jpg) repeat-x; width:75px; height:20px; line-height:20px; text-align:center; border:1px solid #e5e5e5; margin:22px 18px 0 0; opacity:0;}



.m1mm_more a{ color:#cc0000;}
.m1mm_t{ width:300px; float:left;}




#pager{ padding-left:0; width:60px; margin:0 auto;}

.page{ height:30px;margin:10px 5px 0; text-align:center;}



.page li{ margin:0 2px;}



.page li { background:#999999; color:#5a5a5a; width:20px; height:20px; line-height:20px; text-align:center; display:inline-block; border-radius:10px; }



.page li:hover{ background:#cc0000; color:#fff; }



.page li:hover a{ color:#fff;}



.page li.pgCurrent{background:#cc0000; color:#fff; }



.main_bar{ margin-bottom:20px; background:url(../images/bar_2_bg_3grey.jpg) repeat-x; border-right:1px solid #EAE9E9; height:35px;}

.azyw{ border-top:0 !important;}

.main_bar span{ display:block; width:234px; height:36px; background:url(../images/bar_2_bg_3red.jpg) no-repeat; line-height:37px;margin-left:-2px; color:#fff; font-size:14px; padding-left:14px;}
.index_ct_bar{ margin-bottom:20px; background:url(../images/index_2_sl.jpg) no-repeat; height:103px; }


.mt_40{ margin-top:40px;}







.main2>ul>li{ width:530px; display:block; float:left; border:1px solid #dfdfdf; margin-left:15px; padding:0 0px 15px 0px; margin-bottom:20px; height:340px; border-top:none;}
.fcxs{ border-top:none !important;}
.zuzz{ border-top:none !important;}
.m2_main_index_img2 a:hover{ color:#fff;}



.m2_top{ height:34px; line-height:34px; font-size:14px; color:#636363; border-bottom:1px solid #EAE9E9;background:url(../images/bar_2_bg_3grey.jpg) repeat-x; padding-left:10px;}







.cptn a{ color:#fff;}











.m2_main{ padding:20px 12px 12px}



.gf_title{ height:40px; line-height:40px; color:#990000;}



.m2_main p{ color:#666666; line-height:25px; font-size:12px;}



.m2m_more{ color:#990000; font-size:12px; line-height:30px;}



.m2m_more:hover{ text-decoration:underline}



.m2_main ul{ margin-top:15px;}



.m2_main ul li{ width:505px;}



.m2_main ul li a{ font-size:12px; color:#666666; line-height:25px;}



.m2_main ul li a:hover{ text-decoration:underline;}







.m2_main dl{ float:left; width:240px; height:140px;margin-bottom:10px; position:relative; left:2px; margin-left:20px;}



.m2_main dt{ width:220px; height:25px; background:#a6a6a6; opacity:0.8; bottom:0; position:absolute; color:#fff; font-size:12px; line-height:25px; padding-left:20px;}







.zxzx{ margin-bottom:30px;} 



.zxzx dd a{ color:#666666; font-size:12px;}



.fcxs{ width:390px; border:1px solid #DFDFDF; height:355px; margin-right:15px;}



.fcxs dt{ color:#666666; height:36px; line-height:36px; border-bottom:1px solid #EAE9E9; margin-bottom:15px; font-size:14px !important;  background:url(../images/bar_2_bg_3grey.jpg) repeat-x ; padding-left:10px;}



.fcxs dd{ height:26px; line-height:26px; padding-right:10px; padding-left:10px;}



.fcxs dd a:hover{ text-decoration:underline;}



.zuzz{ width:670px; height:355px;border:1px solid #DFDFDF;}



.zuzz_top{ height:36px; line-height:40px;  border-bottom:1px solid #EAE9E9; margin-bottom:15px; font-size:14px;background:url(../images/bar_2_bg_3grey.jpg) repeat-x ; padding-left:10px;}



.zuzz dl{ width:303px; float:left;}



.mr_zxzx{ margin-right: 33px;margin-left: 16px;}

.zxzx_2_ok ul{ margin-top:15px;}
.zxzx_2_ok p{ line-height:22px !important;}
#repet2{ margin-right:70px;}




.zuzz dl dd a{ line-height:28px;}



.zuzz dl dd a:hover{ text-decoration:underline;}

#zuixinzixun_main{ height:1341px !important;}

#zxzx_main .zx_m1_main2{ margin-top:20px !important; height:auto !important;}
#goufangxuzhi_main{ height:auto !important; margin-top:20px !important; border-top:0; min-height:858px !important;}



.azyw{ width:690px; height:440px; border:1px solid #DFDFDF; margin-top:20px; color:#999999; font-size:14px;}



.azyw a{ color:#999999;}



.azyw_top{ display:block; width:680px; height:36px; line-height:36px; border-bottom:1px solid #EAE9E9; float:left; margin-bottom:10px; font-size:14px; color:#636363;background:url(../images/bar_2_bg_3grey.jpg) repeat-x ; padding-left:10px;}



.azyw_list{ width:480px; padding-left:10px;}



.azyw_list li{width: 670px;
height: 70px;
margin-top: 14px;
padding-bottom: 14px;}



.azyw_list li a{ line-height:16px; font-size:15px; color:#ff0000;}



.azyw_list li a:hover{ text-decoration:underline;}







.azyw_side{ width:215px; line-height:23px; font-size:12px; color:#666666;}



.azyw_side img{ margin-bottom:5px;}



.azyw_side p{ width:200px;}



.azyw_side a{ font-size:12px; color:#666666;}



.azyw_side a:hover{ text-decoration:underline}







.azyw_2{ width:374px !important; margin-left:10px;}



.azyw_2 .azyw_top{ width:364px !important;}



.azyw_list_2 li{ display:block; width:350px; line-height:26px;}



.azyw_list_2 li a{ color:#666666; font-size:12px;}



.azyw_list_2 li a:hover{ text-decoration:underline;}



.azyw_list_m{ margin-left:10px;height:188px; float:left; width:354px;}







.hzqy{ margin-bottom:20px; margin-top:35px;}



.hzqy li{ float:left; margin-left:13px; margin:7px 0 7px 13px;}



.hzqy li img{ box-shadow:1px 1px 1px #cccccc; }



 



.fcxxlj{}



.fcxxlj ul{ float:left; width:100%;}



.fcxxlj_lul{ width:120px !important;}



.fcxxlj li{ font-size:15px; line-height:25px; float:left;width: 130px;margin-right: 185px;}
.fcxxlj ul li:nth-child(4),.fcxxlj ul li:nth-child(8),.fcxxlj ul li:nth-child(12),.fcxxlj ul li:nth-child(16),.fcxxlj ul li:nth-child(20),.fcxxlj ul li:nth-child(24),.fcxxlj ul li:nth-child(28),.fcxxlj ul li:nth-child(32),.fcxxlj ul li:nth-child(36),.fcxxlj ul li:nth-child(40),.fcxxlj ul li:nth-child(44),.fcxxlj ul li:nth-child(48),.fcxxlj ul li:nth-child(52){ margin-right:0;}


.fcxxlj li a{ color:#666666; font-size:12px;}



.fcxxlj li a:hover{ text-decoration:underline;}







#footer{ padding-bottom:20px;}



.bottom_bar{ height:92px; background:url(../images/ljzc_2_bg.jpg) repeat-x bottom; margin-top:50px;}



.bottom_bar img{ margin:0 auto; display:block;}







.f_t{ width:850px; margin:0 auto; height:80px; line-height:80px;}



.f_t a{ margin-left:130px;}







.f_main{ text-align:center; font-size:12px;}



.f_main p{ line-height:20px;}







#footer a:hover{ text-decoration:underline}







.gf_title,.m2m_more{ font-weight:bold;}







.m1m_bor .active{ display:block !important; }



.m1m_bor_index{ height:920px; margin-top:20px;}



.m1m_bor_index .m1m_dl dt img{ width:398px; height:168px;}



.m1m_main{ display:none;}



.m1m_tr li a.a_active{color:#990000; }







.bf{ width:50%; height:600px; background:#fff; position:fixed; top:100px;left:25%; border:1px solid #ccc; display:none;}



.close{ width:40px; height:40px; position:absolute; right:10px; bottom:5px; cursor:pointer;}



.sliddown{ height:0;  margin:0 auto; text-align:center;}



.ms1_zc_index{ height:160px;margin-top: -1px;margin-left: 1px; width:207px !important;}



.m2_main_index_img img{ width:506px; height:175px;}



.m2_main_index_img2 img{ width:240px; height:140px;}



.zuzz_top_index_img img{ width:302px; height:186px;}



.azyw_side_index_img{ width:215px; height:160px;}



.azyw_list_m_index_img img{ width:354px; height:188px;}



.hzqy img{ width:120px; height:45px;}







/*最新项目----------------------------------------*/



#zxxm_zc{ padding-bottom:18px; height:241px;}



#zxxm_zc ul li{ line-height:24px; height:26px; margin-bottom:10px;}






.zxzx_sub{ background:#e30e20 !important; color:#fff; border:1px solid #e5e5e5; width:80px; height:25px; letter-spacing:5px;}



.zxzx_lj li{ float:left; margin-left:18px; margin-bottom:14px;}



.zxzx_lj li p{ font-size:12px;}







.zxzx_rx{ padding-top:0 !important;}



.zxzx_rx p{ font-size:12px; line-height:16px;}



.zxzx_rx li{ margin-top:10px; height:172px;}



.zxzx_rx li a img{ margin-bottom:5px;}



.zxzx_rx_1{ margin-top:0;}



#hqzl span{ letter-spacing:3px;}











.zxzx_zczl{ font-size:12px;}



.zxzx_zczl p{ line-height:20px;}



.zxzx_zl{ height:30px !important; line-height:0 !important; border:none !important; background:none !important; box-shadow:none !important; padding-left:6px !important; line-height:30px; margin-bottom:5px !important;}



.zxzx_zl input{ width:100px !important; height:20px !important;
line-height: 20px !important;
text-indent: 5px !important;
height: 20px !important;
border: 1px solid #CCC !important;
border-radius: 2px !important;
background: transparent url("../images/input_2_bg.jpg") repeat-x scroll 0% 0% !important;}



.margin_top10{ margin-top:20px;}



.zxzx_sublq{ background:#e30e20; border:1px solid #e5e5e5; width:100px; height:30px; color:#fff;}





.gfxz_top_bar{ height:30px; line-height:30px;background: transparent url("../images/bar_2_bg_3grey.jpg") repeat-x scroll 0% 0%; color:#990000; font-size:14px;}

.gfxz_top_bar span{ margin-left:22px; float:left;}

.gfxz_top_bar a{ margin-right:5px; height:24px; width:60px;border-radius: 4px;color: #FFF;letter-spacing: 2px;text-align: center;line-height: 24px;border: medium none;background: transparent url("../images/submit_2_bg_red.jpg") repeat-x scroll 0% 0%;cursor: pointer;margin-top: 3px;margin-right: 10px;display: block;}
.gfxz_top_bar a:hover{ color:#fff;}

.gfxz_main_warp{padding:50px 30px;} 

.gfxz_main_warp_bar{ margin-left:10px;}

.gfxz_main_icon img{ width:23px; height:27px; margin-right:15px;}

.gfxz_main_title{ font-size:18px; color:#f00; line-height:27px;}

.gfxz_main_p{ margin-left:37px; line-height:25px;}

.gfxz_main_p img{ margin:45px 0;}

#zxzx_main,#zxzx_main2{ margin-bottom:40px;}



.zxzx_fcxm{ margin-left:0 !important; width:833px; border-left:1px solid #eae9e9; border-right:1px solid #eae9e9; border-bottom:1px solid #eae9e9; border-radius:4px;}







.zxzx_m_m{ height: auto !important;}



.zxzx_m_m li{ height:189px !important; width:780px; margin-bottom:14px; border:1px solid #cccccc;}



.zxzx_m_m li a{ color:#666666;}



.zxzx_m_m li a:hover{ text-decoration:underline}



.zxzx_m_m span{ font-size:16px;}



.zxzx_m_m p{ font-size:14px; line-height:25px;}



.zxzx_m_m em{ font-style:normal;}



.zxzx_m_m i{ font-size:20px;  font-style:normal;}



.zxzx_m_m strong{ font-size:14px;color:#e30e20; font-weight:normal; display:block; width:360px;}



.w_256{ width:380px;}







.zxzx_banner{ background:url(../images/azban.jpg) no-repeat center; height:112px; margin-bottom:30px;}







.zx_ms1_bar{ margin-top:17px;}



.zx_m1_main{ margin-top:18px; height:auto !important; min-height:894px !important; overflow:hidden; }



.zxxm_more{ height:20px; width:75px; background:url(../images/ljgd_2grey_bg.jpg) repeat-x;  color:#c00 !important; line-height:20px; text-align:center; border:1px solid #e5e5e5; margin-top:2px; font-size:12px;}



.zx_ms1_bar a{ line-height:36px; font-size:14px;}



















/*最新资讯----------------------------------------*/



.article{ width:800px; float:left; margin-top:-32px;}



.mbx{ height:42px; background:#f4f4f4; width:800px;}



.position{ margin-left:15px; line-height:42px; font-size:14px;}



#article_left{ margin-top:60px;}



.position_in{ margin-left:20px; float:left;}



.position_in a{ margin:0 5px;padding: 6px 10px;}



.art_nav_active{background: #FFF none repeat scroll 0% 0%;color: #900;box-shadow: 1px 1px 1px #C6C6C6 inset;}



#zxzx_ssdt{padding:0; width:228px !important;}

#zxzx_ssdt ul{}

#zxzx_ssdt ul li{ height:34px; border-bottom:1px solid #cccccc; line-height:34px; background:url(../images/dichan_bg_huife.jpg) repeat-x !important; padding:0 10px; }

#zxzx_ssdt ul li a:hover{ color:#f00;}

.zxzx_l_pot em{ font-size:30px; float:left;}

.zxzx_zxtj_form{ }

.zxzx_zxtj_form_l1{ height:56px;}

.zxzx_zxtj_form_l1 select{ width:75px; font-size:12px; margin:10px 0;}



.zxzx_zxtj_form_l2{ height:275px;}

.zxzx_zxtj_form_ckbox{}

.zxzx_zxtj_form_ckbox li{ float:left; width:50%; margin-top:10px; line-height:20px;}

.zxzx_zxtj_form_ckbox li input{ float:left; cursor:pointer;}



.zxzx_zxtj_b_1{ margin-top:20px;}

.zxzx_zxtj_b_1 input{ width:155px; height:20px;line-height: 20px;text-indent: 5px;height: 20px;border: 1px solid #CC0000;border-radius: 2px;}

.zxzx_zxtj_tj{ margin:20px auto;width: 138px;}

.zxzx_zxtj_tj input{ height: 19px;width:56px;text-align: center;font-size: 12px; cursor:pointer;border-radius: 4px;color: #FFF;font-size: 12px;letter-spacing: 2px;text-align: center;line-height: 18px;border: medium none;background:url("../images/sk_tijiaohuiseban_bg.jpg") repeat-x ;cursor: pointer;margin: 0px auto;display: block;}

.zxzx_zxtj_tj_fr{ margin-right:10px;}



.pgwSlider{width:100%}



.pgwSlider .ps-current{float:left;width:50%;overflow:hidden;height:inherit;position:relative;font-size:1rem}



.pgwSlider .ps-current span{position:absolute;width:100%;padding:8px 10px 10px;background:rgba(0,0,0,0.7);left:0;bottom:0;color:#fff}



.pgwSlider .ps-current img{max-width:100%;min-width:100%;height:auto;display:block}



ul.pgwSlider,.pgwSlider>ul{float:right;width:25%;padding:0;list-style:none;margin:0}



ul.pgwSlider>li,.pgwSlider>ul>li{height:50px;margin-bottom:6px;overflow:hidden;position:relative;opacity:.6;filter:alpha(opacity=60);font-size:.8rem}



ul.pgwSlider>li:last-child,.pgwSlider>ul>li:last-child{margin-bottom:0}



ul.pgwSlider>li span,.pgwSlider>ul>li span{display:block;width:100%;position:absolute;bottom:0;padding:3px 0 5px 5px;color:#fff;background:rgba(0,0,0,0.7);overflow:hidden;text-overflow:ellipsis}



ul.pgwSlider>li:hover,.pgwSlider>ul>li:hover{opacity:1 !important}



ul.pgwSlider>li img,.pgwSlider>ul>li img{width:100%;min-height:100%;display:block}



.m{ width: 800px; height: 600px; margin-left: auto; margin-right: auto; margin-top: 10px; }



.zixun_m{ margin-bottom:30px; padding-bottom:6px; margin-top:0 !important; padding-left:10px; }



.zixun_m_t_r{ width:350px; margin:40px 0 0 20px}



.zixun_m_t{width:740px;}



.zixun_m_t_r span{ font-size:14px; line-height:33px;}



.zixun_m_t_r p{ line-height:23px;}



.btn_more{ width: 90px;
height: 25px;
border-radius: 4px;
color: #FFF;
font-size: 12px;
letter-spacing: 2px;
text-align: center;
line-height: 24px;
border: medium none;
background: transparent url("../images/submit_2_bg_red.jpg") repeat-x scroll 0% 0%;
cursor: pointer;
margin: 0px auto;
display: block;} 
.btn_more:hover{ color:#fff;}



.zixun_l_list{ width:440px; margin-right:72px;}



.zixun_l_list li{ line-height:30px; float:left;}
.zixunl_list_aa{ width:814px !important;}
.zixunl_list_aa>ul>li{ width:814px !important;padding-bottom: 20px;border-bottom: 1px dashed #9d9c9c;
margin-top:20px;} 
.zixunl_list_aa>ul>li:first-child{ margin-top:10px !important;}


.zixun_s_bar{ background:#f4f4f4; height:40px; border:1px solid #b2b2b2; text-align:center; line-height:40px; font-size:14px;}




.zixun_side{ width:230px;}



.zixun_s1{padding: 5px 18px 10px 18px;border: 1px solid #B2B2B2; border-top:none; border-bottom:none;}



.lh_30{ line-height:30px; color:#e10e20;}



.zixun_s1 img{ margin-bottom:10px; width:190px; height:125px;}



.zixun_yy{ margin:10px 0; text-align:left;}



.zixun_yy ul li{ line-height:20px;}



.zixun_yy ul li a{ margin-left:10px; font-size:12px;}



.zixun_s1_bb{ border-bottom:1px solid #b2b2b2;}











.article_main{ margin-top:10px; border:1px solid #cccccc;}



.art_bar{ height:50px; border-bottom:1px solid #666666; line-height:62px; margin:0 20px 30px; font-size:16px; color:#666666; }



.art_c{ margin-left:20px;}



.art_tex strong{ color:#e30e20; }



.art_tex strong i{ font-size:22px;font-style:normal; margin-right:10px;}



.art_tex span a{ font-size:16px; color:#e20e20;}



.art_tex p{ font-size:14px; line-height:25px;}



.art_xx1{ margin-bottom:35px;}



.art_xx2{ font-size:14px; line-height:25px;} 



.art_tell{color:#cc0033; font-size:28px; margin:15px 0; display:block;}



.art_tell a{ font-size:18px; color:#ffffff; padding:5px; background:#e30e20; border:1px solid #e5e5e5; margin-left:25px; letter-spacing:2px; float:right; margin-top:-5px;}



.art_xx2 form{ margin-top:10px;}



.art_a input{ width:100px; height:21px; line-height:21px; background:#f2f1f1;box-shadow: 1px 1px 1px #BCBBBB inset; border:none; margin:0 5px;}



.art_a{ margin:10px 0;}



.art_b input{ font-size:18px; color:#ffffff; background:#e30e20; padding:3px 30px; border:none; letter-spacing:5px; margin:20px 0 60px 0;}



.art_riri{ width:225px;}



.art_bar2{ background:#f2f1f1; border-radius:4px; margin-bottom:17px;width:195px; height:35px; line-height:35px; font-size:14px; padding-left:10px;box-shadow: 1px 1px 1px #b1aeaf;}



#msi_m1w{ width:195px !important;}



.art_vli{ width:190px !important;}



.art_nav{ width:799px; margin:10px 0; height:40px; background:#f4f4f4; border-bottom:1px solid #9f9f9f; border-right:1px solid #9f9f9f;}



.art_nav li{ float:left; line-height:40px; font-size:14px;}



.art_nav li a{padding: 5px 20px;margin-left: 10px;border-radius: 1px;}



.art_a_active{background: #FFF none repeat scroll 0% 0%;color: #900;box-shadow: 1px 1px 1px #C6C6C6 inset;}



.art_nadiv{ padding:10px;margin-bottom: 45px; border:1px solid #cccccc; border-radius:2px; margin-top:10px; padding-bottom:100px;}



.art_xm span{ line-height:40px;}



.art_xm{ line-height:28px; padding:15px;} 



.art_xm p{ text-indent:24px;}







.art_nadiv{ position:relative; height:433px;}



.art_xm{ position:absolute; top:0; left:0;}



.dibu{ margin-top:20px;}



.art_xm{ display:none;}



.art_xm_blocd{ display:block !important;}











.yema{padding: 5px 10px;background: #FFF none repeat scroll 0% 0%;color: #5A5A5A;border: 1px solid #E5E5E5;border-radius: 5px;box-shadow: 1px 3px 5px #E6E6E6;display: block;}



.yema:hover{ background:#cc0000; color:#fff; box-shadow:none !important; border:1px solid #cc0000; cursor:pointer;}







.zixun_l_list a:hover,.zixun_side a:hover{ text-decoration:underline}







@-moz-document url-prefix() {



	



	


/*
	.m1m_bor_index{ height:917px !important;}*/



	.zxzx_m_m li{margin-bottom: 16px !important;}



	.zixun_m{padding-bottom: 32px;}



	.art_nadiv{ height:448px !important;}











}















/*agent----------------------------------------*/



.ag_text{ height:65px; line-height:65px;}



.agws_r{ width:502px; border:1px solid #cccccc;}



.agws_r span{ font-size:18px; color:#cc0000;}



.agws_p{ font-size:14px; line-height:40px;}



.ag_pst dl{ width:150px; float:left; margin-bottom:25px;}



.ag_pst dt{ font-size:24px; line-height:42px;}



.ag_pst dt em{ font-style:italic;}



.ag_pst dd{ font-size:14px;}



.agpie_r{ width:215px; height:85px; line-height:25px; border:1px solid #cccccc;}



.ag_xm{ padding:15px; border:1px solid #cccccc; width:1050px; line-height:30px; margin-bottom:30px;}



.ag_xm p{ text-indent:28px;}



.ag_xm span{}



.co_r{ color:#cc0000;}







.ag_ttli{}



.ag_ttli strong{ font-size:18px; line-height:30px;}



.fs14{ font-size:14px;  line-height:25px;}



.fs14 em{ margin:0 15px;}



.ag_ttli{}



.ag_ttli{}



.ag_mmp iframe{ width:525px; height:290px;}







.fs18{ font-size:18px;}







.ag_dpt{ width:1077px; height:332px; background:url(../images/ag_hy1.jpg) no-repeat center ; border:1px solid #cccccc; margin-bottom:30px;}



.ag_dpt strong{ font-size:28px; color:#666666; text-align:center; display:block; margin-top:110px; margin-bottom:30px; font-weight:normal;}



.ag_dpt button{ background:#636363; color:#ffffff; text-align:center; font-size:14px; border:none; border-radius:4px; height:34px; width:230px; margin:0 auto; cursor:pointer; display:block;}







.ag_mmp{ width:526px;}



.ag_contact{ margin-left:20px;}



.ag_contact_in{ font-size:14px; line-height:33px; border:1px solid #cccccc; padding:12px; width:505px;}



.ag_contact_in strong{ font-size:28px; color:#cc0033; font-family:Arial; line-height:50px;}



.ag_contact_in form{ letter-spacing:2px;}



.ag_contact_in form input{ width:95px; background:#f2f1f1; border:none; box-shadow: inset 1px 1px 1px #bcbbbb; border-radius:2px; margin-bottom:15px; padding-left:5px;}



.ag_contact_in form textarea{ background:#f2f1f1; border:none; box-shadow: inset 1px 1px 1px #bcbbbb; border-radius:5px;height: 52px;width: 327px; margin-right:20px; padding:5px;}



.ag_contact_in form .ag_tj{ width:100px; height:30px; border:1px solid #cccccc; background:#e30e20; float:right; box-shadow:none; color:#ffffff; letter-spacing:2px; margin-top:33px; cursor:pointer; font-size:16px;}







/*-----------------------关于盛科-----------*/

.div_h30{ height:30px; margin:0 auto; width:100%;}

.about_title{ padding:30px 0;}

.about_title span{ font-size:16px; color:#990000;}

.about_p{ font-size:14px; line-height:25px;}

.about_in_img img{ max-width:1080px;}

.about_in_img{ margin:30px 0 50px;}



.about_stlb dl{ width:300px; float:left;}

.about_stlb_1{ margin-right:80px;}

.about_stlb dl dt img{ max-width:51px; max-height:43px;  }

.about_tt_bt{ font-size:14px; color:#666666; padding:15px 0;} 

.about_tt_p{ width:305px; line-height:25px; margin-bottom:35px; text-align:justify;}



/****************************侧边栏***************/
.nav_list{ display:none;position:fixed;top:50%;margin-top:-205px;z-index:999;height:410px; right:50px;}
.nav_list.w1920{right:220px;}
.nav_list ul li{position:relative;margin-bottom:10px;}
.nav_list ul li.last{margin-bottom:0;}
.nav_list ul li a{display:block;width:48px;height:48px;border:1px solid #C4C4C4;background:#fff;text-align:center;}
.nav_list ul li i{display:inline-block;background:url(../images/left_icon.png) no-repeat;}
.nav_list ul li .item_ausin{height:50px;height:50px;border:0;background:url(../images/left_logo.jpg) no-repeat;}
.nav_list ul li .item_service:hover,.nav_list ul li .item_qq:hover,.nav_list ul li .item_tel:hover,.nav_list ul li .item_wechat:hover,.nav_list ul li .item_feedback:hover,.nav_list ul li .item_top:hover{background:#fa0000;border-color:#fa0000;}
.nav_list ul li:hover div{display:block;}
.nav_list ul li .item_service i{margin-top:11px;width:30px;height:27px;background-position:0 0;}
.nav_list ul li .item_service:hover i{background-position:-36px 0;}
.nav_list ul li .item_qq i{margin-top:10px;width:28px;height:30px;background-position:0 -140px;}
.nav_list ul li .item_qq:hover i{background-position:-36px -140px;}
.nav_list ul li .item_tel i{margin-top:13px;width:24px;height:23px;background-position:0 -33px;}
.nav_list ul li .item_tel:hover i{background-position:-36px -33px;}
.nav_list ul li .item_wechat i{margin-top:11px;width:30px;height:23px;background-position:0 -75px;}
.nav_list ul li .item_wechat:hover i{background-position:-36px -75px;}
.nav_list ul li .item_feedback i{margin-top:11px;width:26px;height:26px;background-position:0 -182px;}
.nav_list ul li .item_feedback:hover i{background-position:-36px -182px;}
.nav_list ul li .item_top i{margin-top:15px;width:33px;height:18px;background-position:0 -111px;}
.nav_list ul li .item_top:hover i{background-position:-36px -111px;}
.nav_list ul li .item_show{display:none;position:absolute;top:0;right:60px;min-height:50px;background:#fa0000;text-align:center;}
.nav_list ul li .item_show p{color:#fff;}
.nav_list ul li .item_show i.arrows{position:absolute;top:19px;right:-5px;*right:-4px;width:0;height:0;border-top:5px solid transparent;border-left:5px solid red;border-bottom:5px solid transparent;}
.item_show.service_show,.item_show.tel_show{width:160px;}
.item_show.wechat_show{padding:10px;}
.item_show .service_con{line-height:50px;font-size:18px;}
.item_show .tel_head{height:25px;line-height:25px;font-size:12px;}
.item_show .tel_con{height:22px;line-height:22px;font-size:22px;font-family:"Arial";}
.item_show .wechat_img{display:block;}
.item_show .wechat_con{white-space:nowrap;}

#side_r_logo{background:url(../images/left_logo.jpg) no-repeat #fa0000; background-position:2px;}

.asad{ width:560px;}
.h_qiehuan{ float:right; margin-right:24px; padding-left:24px;background:url(../images/sk_chinaandenglish.png) left center no-repeat;}

/****************************侧边栏***************/
/****************************page样式修改***************/

.pages li:first-child,.pages li:last-child{ display:none;}

.page li:first-child,.page li:last-child{ display:none;}
.pages_a{ margin-top:20px;}
.pages_a li{ display:block; height:20px; width:20px; text-align:center; line-height:20px; border-radius:10px; margin:0 5px; background:#999999; }
.pages_a li a{ display:block;color:#fff;}
.pages_a .thisclass{ background:#cc0033 !important;color:#fff !important;}


.azyw_2_a{ width:120px; float:left;}
.azyw_2_b{ float:left; width:540px;}
.azyw_2_jianjie{ font-size:12px; color:#666666;}
.azyw_2_zuozhe{ line-height:20px;}
.azyw_2_zuozhe em{ margin:0 8px;}

.azyw_list ul li{ border-bottom:1px dashed #888888;}
.azyw_list ul li:last-child{ border-bottom:none;}

.azyw_list_2{ padding-left:10px; margin-top:10px;}


.fcxingshi_img{ margin-left:10px; margin-bottom:8px;}





/****************************轮播***************/


.frame { margin-bottom: 10px; border: 1px solid #e1e1e1; background: #FFF; }
.title { padding: 0 10px; height: 32px; font-size: 14px; font-weight: 700; line-height: 32px; overflow: hidden; }

.block { margin: 10px 10px 0; }

.temp { margin: 1px; }

.slideshow { clear: both; }
    .slideshow li { position: relative; overflow: hidden; }
    .slideshow span.title { position: absolute; bottom: 0; left: 0; margin-bottom: 0;width: 330px; height: 50px; line-height: 32px; font-size: 14px; text-indent: 10px; text-align:center;background: rgba(0,0,0,0.3); }
    .slideshow span.title, .slidebar li {  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000,endColorstr = #30000000); color: #FFF; overflow: hidden; }
.slidebar li { float: left; margin:0 2px; width: 10px; height: 10px; line-height: 20px; text-align: center; font-size: 10px; cursor: pointer; border-radius:5px; background:#fff; }
    .slidebar li.on { background:#cc0000; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF,endColorstr = #50FFFFFF); color: #cc0000; font-weight: 700; }


ul, li { list-style: none; }
a:hover { text-decoration: underline; color: #a50001; }

.frame { background: none; border: 0px solid #fff; margin-bottom: 0px; }
.temp { margin: 0; }
.slidebar { position: absolute; bottom:8px; left:44%; }
    .slideshow span.title, .slidebar li {  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #FFF; overflow: hidden; }
        .slidebar li.on {background:#cc0000; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #cc0000; font-weight: 700; }

.slideshow SPAN.title { text-indent: 0px; font-size:12px; }
.block { margin: 0;position: relative; }
#frameHlicAe { margin: 0px !important; border: 0px !important; }
.comiis_wrap960, .comiis_wrapad { margin: 0 auto; width: 350px; }
.comiis_wrapad { overflow: hidden; }
    .comiis_wrapad img { float: left; margin-top: 0px; }

#slidesImgs li { width: 350px; height: 188px; display: none; }



#banneraa1 { position: relative; width: 368px; height: 188px;  overflow: hidden; }
#banneraa1_list img { border: 0px; }
#banneraa1_bg { position: absolute; bottom: 0; background-color: #000; height: 45px; filter: Alpha(Opacity=30); opacity: 0.3; z-index: 1000; cursor: pointer; width: 370px; }
#banneraa1_info { height: 22px; color: #fff; z-index: 1001; cursor: pointer ;margin: 0px auto;text-align: center;}
#banneraa1_text { position: absolute; width: 120px; z-index: 1002; right: 3px; bottom: 3px; }
#banneraa1 ul { position: absolute; list-style-type: none; filter: Alpha(Opacity=80); opacity: 0.8; z-index: 1002; margin: 0; padding: 0; bottom:6px; left: 45%; }
#banneraa1 ul li { height:10px; width:10px; text-align:center;float: left; display: block; color: #FFF; background: #fff; cursor: pointer; border-radius:5px;margin: 0 2px; line-height:200px; }
#banneraa1 ul li.on { background-color: #cc0000; color:#cc0000; }
#banneraa1_list a { position: absolute; }
.banneraa1_x{position: absolute;width: 100%;height: 20px;bottom: 22px;z-index: 2000;}


#banneraab1 { position: relative; width: 354px; height: 188px; overflow: hidden; }
#banneraab1_list img { border: 0px; }
#banneraab1_bg { position: absolute; bottom: 0; background-color: #000; height: 45px; filter: Alpha(Opacity=30); opacity: 0.3; z-index: 1000; cursor: pointer; width:355px; }
#banneraab1_info {height: 22px; color: #fff; z-index: 1001; cursor: pointer ; text-align:center; font-size:12px;}
#banneraab1_text { position: absolute; width: 120px; z-index: 1002; right: 3px; bottom: 3px; }
#banneraab1 ul { position: absolute; list-style-type: none; filter: Alpha(Opacity=80); opacity: 0.8; z-index: 1002; margin: 0; padding: 0; bottom:6px; left: 45%;  }
#banneraab1 ul li{ height:10px; width:10px; text-align:center;float: left; display: block; color: #FFF; background: #fff; cursor: pointer; border-radius:5px;margin: 0 2px; line-height:200px; }
#banneraab1 ul li.on { background-color: #cc0000; color:#cc0000; }
#banneraab1_list a { position: absolute; }


#banneraac1 { position: relative; width: 210px; margin:0 auto; height:380px;overflow: hidden; }
#banneraac1_list img { border: 0px; }
#banneraac1_bg { position: absolute; bottom: 0;  height: 30px; filter: Alpha(Opacity=30); opacity: 0.3; z-index: 1000; cursor: pointer; width: 478px; }
#banneraac1_info { position: absolute; bottom: 0; left: 5px; height: 22px; color: #fff; z-index: 1001; cursor: pointer }
#banneraac1_text { position: absolute; width: 120px; z-index: 1002; right: 3px; bottom: 3px; }
#banneraac1 ul { position: absolute; list-style-type: none; filter: Alpha(Opacity=80); opacity: 0.8; z-index: 1002; margin: 0; padding: 0; bottom:0px; left:29%;  }
#banneraac1 ul li{ height:10px; width:10px; text-align:center;float: left; display: block; color: #FFF; background: #999999; cursor: pointer; border-radius:5px;margin: 0 6px; line-height:200px; }
#banneraac1 ul li.on { background-color: #cc0000; color:#cc0000; }
#banneraac1_list a { position: absolute; color:#666666; }

.rxxm_text span{ font-size:14px; line-height:40px;}
.rxxm_text p{ text-align:justify;}
#banneraac1_list a:hover{ text-decoration:none;}

.zuixin_hongsebeijing{ background:url(../images/dichan_bg_aa.jpg) repeat-x !important; height:32px !important; line-height:32px !important; border-radius:4px 4px 0 0; border:none; width:216px !important;}
.zuixin_hongsebeijing span{ color:#fff !important;}

#zaixian_5px,#zaixian_5px1{ padding-left:0; padding-right:0; padding-bottom:0; width:228px !important;}
#zaixian_5px .zxzx_zxtj_form,#zaixian_5px1 .zxzx_zxtj_form{    padding: 0 5px;background:url(../images/sk_zuixinzixun_form_youxiajiao_bg.jpg) no-repeat right bottom;}
#zuixin_xiaobg{background:url(../images/sk_zuixinzixun_form_youxiajiao_bg.jpg) no-repeat right bottom; padding:0 5px;}
#city,#city2{    width: 92px;    font-size: 12px;    margin: 10px 0;    height: 25px;    padding-left: 10px; border-radius:2px; border:1px solid #ccc;}


#page_zuixinzixun_a{ margin-top:15px;/* margin-left:320px;*/}
#page_zuixinzixun_a ul{ width:100%; text-align:center;}
#page_zuixinzixun_a ul li{ display:inline-block; float: none;overflow: hidden; background:none;}
#page_zuixinzixun_a  ul li a{    height: 20px;    width: 20px;    text-align: center;    line-height: 20px;    border-radius: 10px; background: #999999; display:block;}
#page_zuixinzixun_a .pageinfo{ display:none;}


#zuixin_ppage_a{}
#zuixin_ppage_a ul{ width:100%; text-align:center;}
#zuixin_ppage_a ul li{    float: none;
    display: inline-block;
    overflow: hidden; margin:0 2px;}
#zuixin_ppage_a ul li span{width: 100%;
    display: block;
    margin: 0 auto;}
#zuixin_ppage_a .pageinfo{ display:none;}
#zuixin_ppage_a li{ background:none;}
#zuixin_ppage_a li a{  height: 20px;    width: 20px;    text-align: center;    line-height: 20px;    border-radius: 10px; background: #999999; display:block;}
/*#zuixin_ppage_a{ margin-left:310px;}
#zuixin_ppage_a select{    border: 1px solid rgb(153, 153, 153);
    border-radius: 4px;
    width: 40px;
}*/
.zxzx_ssdt_li{ color:#f00}


.zuixinxianmu_new{ margin-top:10px;}

.nn1{color:#fff; line-height:32px;}
.zuixin_hongsebeijing .nn1:hover{ color:#fff ; line-height:32px; }

.dh_1 ul.ul1 li a{ color:#fff;}
.dh_1 ul.ul1 li.hov a{ color:#333 !important;}


.h_wx{ position:relative;}
.h_wx_img{ position:absolute; display:none; left:0;}
.h_wx_img img{ width:90px;}